Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361615 - Create CFME container image for the 5.6.1 release
Summary: Create CFME container image for the 5.6.1 release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Build
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: GA
: 5.6.1
Assignee: John Prause
QA Contact: Milan Falešník
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-29 14:13 UTC by John Prause
Modified: 2016-08-18 19:16 UTC (History)
4 users (show)

Fixed In Version: 5.6.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-18 19:16:59 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1638 normal SHIPPED_LIVE CFME 5.6.1 Container Image 2016-08-18 23:16:37 UTC

Description John Prause 2016-07-29 14:13:23 UTC
Need this BZ to create an advisory that is container specific to the 5.6.1 release.

Comment 3 Milan Falešník 2016-08-11 12:52:29 UTC
Seems all right to me, I launched it, played with it, seems just ordinary.

Comment 7 errata-xmlrpc 2016-08-18 19:16:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1638


Note You need to log in before you can comment on or make changes to this bug.